漏洞信息详情

ZrLog 跨站脚本漏洞

  • CNNVD编号:CNNVD-201906-767
  • 危害等级: 中危
  • CVE编号: CVE-2018-17079
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-06-19
  • 威胁类型: 远程
  • 更新时间: 2019-06-21
  • 厂        商: Zrlog
  • 漏洞来源:

漏洞简介

ZrLog是一款使用Java语言开发的博客系统。

ZrLog 2.0.1版本中的评论区的昵称字段存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.zrlog.com/

参考网址

来源:www.owasp.org

链接:https://www.owasp.org/index.php/Cross-site_Scripting_(XSS)

来源:github.com

链接:https://github.com/94fzb/zrlog/issues/38

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-17079

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多